﻿.list_top .pagation {
    padding-top: 230px;
    max-width: 100%
}

.list_top .pagation .title {
    text-align: center;
    font-size: 128px
}

.list_top .pagation .pagation_list {
    margin-top: 177px
}

.list_top .pagation .desc,
.list_top .pagation .cells {
    display: none
}

.com_pro_des {
    line-height: 24px
}

.calls {
    --pd: 12px;
    --mt: 24px;
    margin-top: 32px
}

.calls .item {
    background: #ffffff;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);
    border-radius: 8px 8px 8px 8px;
    padding: 16px 8px;
    align-items: center
}

.calls .item .img {
    width: 64px;
    height: 64px;
    padding: 0;
    margin-right: 32px;
    background: var(--color-main);
}

.calls .item .info {
    flex: 1
}

.calls .item .info .name {
    font-family: Chaparral Pro;
    font-size: 20px;
    color: #333333
}

.calls .item .info .value {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 24px
}

.calls .item .info .value a {
    display: block;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 24px
}

.share_btn {
    align-items: center;
    margin-top: 32px
}

.share_btn>span {
    color: var(--color-main);
    margin-right: 25px
}

.sub_main {
    margin-top: 7%;
    align-items: unset
}

.com_form {
    width: 50%;
    background: #000;
    padding: 72px
}

.com_form ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between
}

.com_form ul li {
    position: relative
}

.com_form ul li.message::before {
    top: 27px
}

.com_form .names,
.com_form .phone {
    width: calc((100% - 30px) / 2)
}

.com_form .email,
.com_form .message {
    width: 100%
}

.com_form .email,
.com_form .message {
    margin-top: 27px
}

.com_form input:not([type="submit"]),
.com_form textarea {
    width: 100%;
    background: rgba(255, 255, 255, 0.1);
    background: transparent;
    color: #fff;
    border-bottom: 1px solid #fff
}

.com_form input:not([type="submit"])::placeholder,
.com_form textarea::placeholder {
    color: #fff
}

.com_form input:not([type="submit"]) {
    line-height: 60px;
    padding: 0 30px 0 0
}

.com_form textarea {
    padding: 25px 30px;
    height: 243px
}

.com_form input[type="submit"] {
    padding: 12px 44px;
    background: var(--color-main);
    border-radius: 8px;
    color: #fff;
    text-align: center;
    width: unset !important;
    height: unset !important;
    margin: 0;
    margin-top: 20px;
    font-size: 20px;
    margin-top: 48px
}

.map {
    flex: 1
}

.map .img {
    padding: 0;
    height: 100%
}

@media screen and (max-width:950px) {

    .com_form,
    .map {
        width: 100%
    }

    .com_form {
        padding: 20px
    }

    .com_form .names,
    .com_form .phone {
        width: 100%
    }

    .com_form .phone {
        margin-top: 27px
    }

    .sub_main {
        flex-direction: column
    }

    .map .img {
        height: 0;
        padding-bottom: 70%
    }

    .calls .item .img {
        margin-right: 10px
    }
}

@media screen and (max-width:1660px) {
    .list_top .pagation .title {
        font-size: 100px
    }
}

@media screen and (max-width:1440px) {
    .list_top .pagation .title {
        font-size: 80px
    }
}

@media screen and (max-width:1366px) {
    .list_top .pagation .title {
        font-size: 80px
    }
}

@media screen and (max-width:1024px) {
    .list_top .pagation .title {
        font-size: 60px
    }
}

@media screen and (max-width:950px) {
    .list_top .pagation {
        padding-top: 17%
    }

    .list_top .pagation .title {
        font-size: 40px
    }

    .list_top .pagation .pagation_list {
        margin-top: 40px
    }
}